Subject: OT For Sale (Transformer Winding Business)

From: John Lawson <[email-masked]>
Date: Fri Mar 14 18:05:00 2003

OFF TOPIC - but ya never know.

  I have for sale the physical assets of a transformer and coil winding
company: 3 Boesch toroidial winders, four multi-bobbin straight winders
with tensoiners, thousands of pounds of wire from #46 to #10, Litz wires,
thousands of pounds of laminations and core materials, tens of thousands
of toroid cores all segregated and in steel bins, plus headers, bobbins,
terminals, tape, vacuum pots, manuals, etc.

  Contact me off list: stuff is going just for my investment in it, and
it's located in Northern California - I moved the whole load in one 24'
UHaul truck, about 9000 lbs all up.

 Cheers

John